
input[type=checkbox] {
    display:none;
}

input[type=checkbox] + label {
    background: url(https://www.gerasorteonline.com.br/img/numeros/bolas_imagem.png);
	
    width: 35px;
	height: 27px;
    display:inline-block;
    padding: 0 0 0 0px;
}

input[type=checkbox]:checked + label {

/*    background: url(../../img/bolas_imagem_ticada.png);
*/   
   
    background: url(https://www.gerasorteonline.com.br/img/numeros/X.png);
    width: 35px; 
    height: 27px;
    display:inline-block;
    padding: 0 0 0 0px;
}


/* Container das ABAS */
.tabs-container {
    position: relative;
    height: 620px;
    max-width: 88%;
    margin: 0 auto;
}
.tabs-container p {
    margin: 0;
    padding: 0;
}
.tabs-container:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: none;
}
 
/* ABAS */
input.tabs {
    display: none;
}
input.tabs + label + div {
    width: 98%;
    opacity: 0;
    position: absolute;
    background: #eee;
    top: 40px;
    left: 0;
    height: 620px;
    padding: 10px;
    z-index: -1;
    transition: opacity ease-in-out .3s;
}
input.tabs:checked + label + div {
    opacity: 1;
    z-index: 100;
}
 
/* Labels */
input.tabs + label {
    line-height: 40px;
    padding: 0 20px;
    float: left;
    background: #444;
    color: #fff;
    cursor: pointer;
    transition: background ease-in-out .3s;
}
input.tabs:checked + label {
    color: #000;
    background: #eee;
}

